Skip to content
Start here

Removes a tag from an event

client.cloudforceOne.threatEvents.eventTags.delete(stringeventId, EventTagDeleteParams { account_id } params, RequestOptionsoptions?): EventTagDeleteResponse { success }
DELETE/accounts/{account_id}/cloudforce-one/events/event_tag/{event_id}

Removes a tag from an event

Security

API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
Accepted Permissions (at least one required)
Cloudforce One Write
ParametersExpand Collapse
eventId: string

Event UUID.

params: EventTagDeleteParams { account_id }
account_id: string

Account ID.

ReturnsExpand Collapse
EventTagDeleteResponse { success }
success: boolean

Removes a tag from an event

import Cloudflare from 'cloudflare';

const client = new Cloudflare({
  apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted
});

const eventTag = await client.cloudforceOne.threatEvents.eventTags.delete('event_id', {
  account_id: 'account_id',
});

console.log(eventTag.success);
{
  "result": {
    "success": true
  },
  "success": true
}
Returns Examples
{
  "result": {
    "success": true
  },
  "success": true
}